### Method

# WPEPlatform Toplevel resized

#### Declaration [src]

    void
    wpe_toplevel_resized (
      WPEToplevel* toplevel,
      int width,
      int height
    )

#### Description [src]

Update `toplevel` size.

This function should only be called by `WPEToplevel` derived classes in platform implementations.

#### Parameters

`width`

  Type: `int`

  Width in logical coordinates.

`height`

  Type: `int`

  Height in logical coordinates.